html, body {
    margin: 0;
    padding: 0;
	max-width: 1920px;
}
.header_Container {
	background-image: url(../../images/Service_Background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	background-blend-mode: lighten;
	
	
}

.content {
	
	
}
.content_heading {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	
	border: 4px double rgba(0,0,0,.25);
	border-width: 4px 0;
	margin-top: 20px;
	margin-bottom: 60px;
	
	
	
	
}
.content_heading h1{
	font-family: "Oswald", sans-serif;
    font-weight: 700;
    font-size: 60px;
  	letter-spacing: 0;
  	padding: .25em 0 .325em;
	display: block;
	margin: 0 auto;
  	text-shadow: 0 0 80px rgba(255,255,255,.5);
	background: url(../../images/animated-text-fill.png) repeat-y;
	-webkit-background-clip: text;
	background-clip: text;

/* Animate Background Image */

	  -webkit-text-fill-color: transparent;
	  -webkit-animation: aitf 80s linear infinite;

/* Activate hardware acceleration for smoother animations */

	  -webkit-transform: translate3d(0,0,0);
	  -webkit-backface-visibility: hidden;

}

@-webkit-keyframes aitf {
	0% { background-position: 0% 50%; }
	100% { background-position: 100% 50%; }
}


.content_paragrath {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	width: 98%;
	margin: 0 auto;
	
	
}
.content_paragrath > * {
	flex-basis: 32%;
	
	
	border-radius: 15px;
	background: #1D7AB7;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.7);
	
	background: #EEE;


	
	
	
	
}
.content_paragrath > * h3 {
	text-align: center;
    border-bottom: 4px double rgba(0,0,0,.25);
    width: fit-content;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 25px;
	font-family: Georgia, serif;
	font-weight: 500;
	padding-bottom: 3px;	
}
.content_paragrath > * ul {
	list-style-type: circle;
	line-height: 1.2;	
	padding-right: 8px;
}
.content_paragrath > * li {
	margin-bottom: 4px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.content_div_1 {
	
	
}
.content_div_1 span {
	font-weight: bold;
}
.content_div_2 {
	
}
.content_div_3 {
	
}

.images_div {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: space-around;
    align-items: center;
	margin-top: 50px;
	
}
.images {
	
	max-height: 200px;
	
}


@media only screen and (max-width: 1060px) {
	
	

}
@media only screen and (max-width: 950px) {
	
	.content_paragrath > * ul {
		
		padding-right: 2px !important;
		padding-left: 22px !important;
		
	}
	.content_heading h1 {

		padding: 1px !important;
	}

}
@media only screen and (max-width: 850px) {
	
	.content_heading h1 {
		font-size: 55px;
		padding: 10px;
	}
	
	.content_paragrath {
		display: flex;
		flex-direction: row;
		
		flex-wrap: wrap !important;
		
		justify-content: space-around;
		align-items: stretch;
		width: 98%;
		margin: 0 auto;

	}
	.content_paragrath > * {
		
		flex-basis: 400px !important;
	
		margin-bottom: 20px !important;
	}

}
@media only screen and (max-width: 680px) {
	
	.content_heading h1 {
		font-size: 45px;
	}
}
@media only screen and (max-width: 600px) {
	
	.content_heading h1 {
		font-size: 38px;
	}
}
@media only screen and (max-width: 400px) {
	
	.content_heading h1 {
		font-size: 30px;
	}
	
}




@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	

	
	.content_heading h1{
		font: 700 4em/1 "Oswald", sans-serif;
		letter-spacing: 0;
		padding: .25em 0 .325em;
		display: block;
		margin: 0 auto;
		background: none;
		text-shadow: 0px 0px 7px black;
		color: #edeff2;
		
		background: #4A4A4A;
		background: -webkit-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: -moz-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		
	}
	
	
	
}







